package com.ffii.core.response;

public class DataRes<T> {
  private T data;

  public DataRes() {
  }

  public DataRes(T data) {
    this.data = data;
  }

  public T getData() {
    return data;
  }

  public void setData(T data) {
    this.data = data;
  }

}
